.nester-conteiner {
  > div {
    background-color: yellow;
    padding: 1em;

    > article {
      background-color: green;
      padding: 1em;

      > span {
        margin-left: 1em;
        margin-right: 1em;
      }
    }
  }
}
